import { isValidDate } from './is-valid-date';

describe('isValidDate', () => {
  it('should return false if date is invalid', () => {
    const given = new Date(NaN);
    expect(isValidDate(given)).toBe(false);
  });
  it('should return true if date is valid', () => {
    const given = new Date();
    expect(isValidDate(given)).toBe(true);
  });
});
